[General]
FONTNAME=宋体
FONTSIZE=9
CHARSET=134
OK_=确定(&O)
OK=确定
CANCEL=取消
CANCEL_=取消(&C)
NEXT_=下一步(&N)>
BACK_=<上一步(&B)
IGNORE_=忽略(&I)
PROXYSETTINGS=代理设置：
PROXYSETTINGS_=代理设置(&P)
SERVER=服务器：
PORT=端口：
USERID=用户id：
PASSWORD=密码：
SELECTDIRECTORY=选择一个目录
DIRECTORIES_=目录(&D)：
DRIVES_=驱动器(&V)：
STATUS=剩余：
FILE=文件：
URL=URL:
TO=到路径：
ACCEPT_=接受(&A)
DECLINE_=拒绝(&N)
PROGRAMFOLDER_=程序文件夹(&P)：
EXISTINGFOLDERS_=现有文件夹(&X)：
SETUPMESSAGE=安装程序已经将文件全部复制到您的计算机。使用程序之前，您必须重新启动Windows或者计算机。请选择下列选项之一然后点击“确定”，结束安装。
RESTART=重新启动
YESRESTART=是，我要马上重新启动我的计算机。
NORESTART=不，我稍后自己重新启动我的计算机。
ADDITIONALCOMPONENTS_=附加组件(&A)：
DESCRIPTION=描述
TOTALDOWNLOADSIZE=总下载量：
SPACEAVAILABLE=可用空间：
COMPONENTS_=组件(&O)：
DESTINATIONDIRECTORY=目的文件夹
BROWSE_=浏览(&R)...
CURRENTSETTINGS=当前设置：
INSTALL_=安装(&I)
DELETE_=删除(&D)
CONTINUE_=继续(&C)
SKIP_=跳过(&S)
README=读我(&A)
PAUSE_=暂停(&P)
RESUME_=恢复(&R)
CHECKED=已选
UNCHECKED=未选
EXTRACTING=正在提取...
[Messages]
ERROR_DIALOG_CREATE=无法创建%s对话框。
ERROR_FAILED=%s 失败.
ERROR_FILE_NOT_FOUND=无法找到文件：%s
ERROR_GET_SYSTEM_DIRECTORY_FAILED=GetSystemDirectory()失败.
ERROR_GET_WINDOWS_DIRECTORY_FAILED =GetWindowsDirectory()失败.
DLGQUITTITLE=退出安装
DLGQUITMSG=安装未完成。如果现在就退出安装，程序将不被安装。您可以以后再运行安装程序或者现在就完成安装。您确定要取消安装吗？
DLG_REBOOT_TITLE=重新启动Windows
ERROR_GETPROCADDRESS=GetProcAddress()of%s失败.
ERROR_WRITEPRIVATEPROFILESTRING=WritePrivateProfileString()对文件%s失败
MSG_RETRIEVE_CONFIGINI=安装程序从Web获取Config.ini,请稍候...
ERROR_CREATE_TEMP_DIR=安装程序无法创建临时目录：%s
DLGBROWSETITLE=请选择一个目录
ERROR_DETERMINING_DISK_SPACE=无法确定可用的磁盘空间，对：%s
DLG_DISK_SPACE_CHECK_TITLE=检查磁盘空间
DLG_DISK_SPACE_CHECK_CRUTIAL_MSG=安装程序检测到磁盘空间不足，无法继续安装%s到：%s需要：%s可用：%s。如果腾出了更多的磁盘空间，请点击“重试”，或者点击“取消”来退出安装。
DLG_DISK_SPACE_CHECK_MSG=安装程序检测到磁盘空间不足，无法继续安装%s到：%s需要：%s可用：%s，请点击“确定”回到上一步以选择另一个目的路径。
ERROR_CREATE_DIRECTORY=无法创建文件夹：%s请确定您有创建该文件夹的权限。
ERROR_MESSAGE_TITLE=Mozilla 安装错误
STR_FILE_NUMBER=文件数:
STR_FILENAME=文件名:
MSG_SMARTUPDATE_START=正在准备安装，请稍候...
MSG_CONFIGURING=正在配置%s, 请稍候...
ERROR_XPI_INSTALL=安装时发生错误
ERROR_SETUP_REQUIREMENT=需要Windows98或者更高版本的操作系统！正在退出安装...
DLG_EXTRACTING_TITLE=安装进度
STR_PROCESSINGFILE=正在准备文件
STR_INSTALLING=正在安装宽带我世界客户端软件
STR_COPYINGFILE=正在复制文件：%s
MB_WARNING_STR=警告
MB_MESSAGE_STR=消息
MB_ATTENTION_STR=注意
MSG_CREATE_DIRECTORY=如下目录不存在：%s您要创建它吗？
STR_CREATE_DIRECTORY=创建目录？
ERROR_PROGRAM_FOLDER_NAME=输入的程序文件夹名称无效。
CB_DEFAULT=默认
ERROR_DESTINATION_PATH=输入的路径名称无效
STR_SETUP_TYPE=安装类型:
STR_SELECTED_COMPONENTS=已选组件：
STR_DESTINATION_DIRECTORY=目的文件夹：
STR_PROGRAM_FOLDER=程序文件夹：
STR_DELETING_DESTINATION_DIR=正在删除目标文件夹以升级，请稍候...
STR_SETUP=安装
STR_DOWNLOAD_SITE=下载站点：
STR_SAVE_INSTALLER_FILES=保存下载文件和安装程序文件到：
MSG_INIT_SETUP=初始化安装，请稍候...
STR_MESSAGEBOX_TITLE=%s 安装
ERROR_GETVERSION=GetVersionEx()失败！
DLG_USAGE_TITLE=用法
STATUS_EXTRACTING=正在提取 %s
STATUS_LAUNCHING_SETUP=运行安装程序...
ERROR_FILE_WRITE=无法写文件%s
TITLE=安装
ERROR_OUT_OF_MEMORY=内存不足！
ERROR_DLL_LOAD=无法载入 %s
ERROR_STRING_LOAD=无法载入字符资源ID %d
ERROR_STRING_NULL=产生了空指针。
ERROR_GLOBALALLOC=申请内存出错。
MSG_FORCE_QUIT_PROCESS=安装程序检测到%s(%s)正在运行。点击“确定”以退出%s以继续安装。或者使用Windows任务管理器退出%s，然后点击“确定”以继续安装。
MSG_FORCE_QUIT_PROCESS_AUTO=安装程序检测到%s(%s)正在运行，必须关闭%s才能继续安装。正在尝试关闭%s...
MSG_FORCE_QUIT_PROCESS_FAILED=安装程序现在将退出。因为%s(%s)正在运行，安装程序无法继续。请尝试使用Windows任务管理器退出%s然后再运行安装程序。
ERROR_PATH_WITHIN_WINDIR=安装程序检测到您选择的安装目录位于Windows目录，这将导致安装无法进行。请选择其他文件夹。
